/*女性肿瘤关爱援助计划专题页界面*/
.breadcrumbs-box {
    background: #fff9fa;
}

.breadcrumbs-box ul li a {
    color: #e46b5a;
}

.banner-box {
    background: url("https://img.asiancancer.com/images/newvietnam/nxzl_banner.webp") no-repeat center;
    background-size: cover;
    height: 300px;
    width: 100%;
}

.womens-oncology-page {
    width: 100%;
    padding: 30px calc(50% -740px);
    box-sizing: border-box;
    background: #fff9fa;
}

/*标红字体*/
.womens-oncology-page .red-text {
    color: red;
}

/* 标题 */
.womens-oncology-page .title-box {
    /* width: 100%; */
    width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 10px 0;
    /* padding: 10px calc(50% - 700px); */
    box-sizing: border-box;
}

.womens-oncology-page .title-box .title-text {
    color: #e46b5a;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

.womens-oncology-page .title-box .title-text::after {
    display: inline-block;
    content: '';
    width: 80px;
    height: 4px;
    background: #3E4756;
    position: absolute;
    bottom: 0;
    left: calc((100% - 80px) / 2);
}

.womens-oncology-page .description-box {
    width: 100%;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
    text-align: left;
    line-height: 1.5em;
    font-size: 18px;
}

/* 口号区域 */
.womens-oncology-page .slogan-area {
    width: 100%;
    padding: 10px calc(50% - 700px) 30px;
    box-sizing: border-box;
    background: #fff9fa;
}

.womens-oncology-page .slogan-area .title-box .title-text::after {
    display: none;
}


.slogan-area .subtitle-text {
    width: 100%;
    padding: 15px 0;
    font-size: 20px;
    text-align: center;
}

.slogan-area .description-text {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    line-height: 1.5em;
    font-size: 18px;
}

/* 常见女性肿瘤病种 */
.womens-oncology-page .cancer-area {
    width: 100%;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
    background: #ffffff;
}

.cancer-area .cancer-box {
    width: 100%;
    margin-top: 30px;
}

.cancer-box .cancer-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.cancer-list .cancer-item {
    width: calc((100% / 3) - 20px);
    height: auto;
    background: #ffedeb;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
}

.cancer-item .cancer-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #fff;
}

.cancer-item .cancer-name {
    width: 100%;
    margin: 15px 0;
    font-size: 20px;
    text-align: center;
}

.cancer-item .cancer-description {
    width: 100%;
    text-align: center;
    font-size: 18px;
}

/* 治疗不应“一刀切 */
.womens-oncology-page .treatment-area {
    width: 100%;
    background: #fff;
}

.treatment-area .treatment-box {
    width: 100%;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
    position: relative;
    background: linear-gradient(180deg, #FFD9D4 0%, #FEFEFE 100%);
}

.treatment-box .treatment-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 600px;
    height: auto;
}

.womens-oncology-page .treatment-box .title-box {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.womens-oncology-page .treatment-box .title-box .title-text {
    text-align: left;
}

.womens-oncology-page .treatment-box .title-box .title-text::after {
    left: 0;
}

.treatment-box .treatment-description {
    width: 100%;
    margin-top: 30px;
    line-height: 1.5em;
    font-size: 18px;
}

.treatment-box .treatment-subtitle {
    width: 100%;
    margin-top: 30px;
    font-size: 25px;
    font-weight: bold;
    color: #e46b5a;
}

.treatment-box .treatment-text {
    width: 100%;
    margin-top: 10px;
    line-height: 1.5em;
    font-size: 18px;
    color: #e46b5a;
}

.treatment-box .treatment-advantages-list {
    width: 100%;
}

.treatment-advantages-list .treatment-advantages-item {
    width: 100%;
    margin-top: 10px;
    padding-left: 15px;
    box-sizing: border-box;
}

.treatment-advantages-item .treatment-advantages-text {
    display: inline-block;
    width: 100%;
    line-height: 1.5em;
    font-size: 18px;
    position: relative;
}

.treatment-advantages-item .treatment-advantages-text::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #e46b5a;
    border-radius: 50%;
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);

}

.treatment-area .treatment-options-box {
    width: 100%;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
    position: relative;
    background: #fff;
}

.treatment-options-box .treatment-options-title {
    width: 100%;
    font-size: 25px;
    font-weight: bold;
    color: #e46b5a;
}

.treatment-options-box .treatment-techniques-list {
    width: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.treatment-techniques-list .treatment-techniques-item {
    width: calc((100% / 3) - 20px);
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 8px 8px 8px 8px;
    padding: 15px;
    box-sizing: border-box;
}

.treatment-techniques-item .treatment-techniques-title {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.treatment-techniques-item .treatment-techniques-text {
    width: 100%;
    font-size: 18px;
}


.treatment-options-box .treatment-options-description {
    width: 100%;
    margin-top: 15px;
    text-align: center;
}

.treatment-options-box .treatment-options-description a {
    line-height: 1.5em;
    font-size: 18px;
    color: #e46b5a;
}

.treatment-area .patient-cases-box {
    width: 100%;
    padding: 0 calc(50% - 700px) 30px;
    box-sizing: border-box;
    position: relative;
    background: #fff;
}

.patient-cases-box .patient-cases-title {
    width: 100%;
    font-size: 25px;
    font-weight: bold;
    color: #e46b5a;
}

.patient-cases-box .patient-cases-list {
    width: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.patient-cases-list .patient-cases-item {
    width: calc((100% / 3) - 20px);
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 8px 8px 8px 8px;
    padding: 15px;
    box-sizing: border-box;
}

.patient-cases-item .patient-cases-img {
    width: 100%;
    height: auto;
    border-radius: 8px 8px 0 0;
}

.patient-cases-item .patient-cases-name {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0;
    color: #e46b5a;
}

.patient-cases-item .patient-cases-text {
    width: 100%;
    font-size: 16px;
    line-height: 1.5em;
}

/* 今天的治疗 不只关注病灶，也关注她如何生活下去 */
.womens-oncology-page .treatment-significance-area {
    background: #fff5f5;
    width: 100%;
    padding: 30PX calc(50% - 700px);
    box-sizing: border-box;
}

.treatment-significance-area .treatment-significance-box {
    width: 100%;
    margin-top: 30px;
}

.treatment-significance-box .treatment-significance-text {
    width: 100%;
    line-height: 1.5em;
    font-size: 18px;

}

.treatment-significance-box .treatment-significance-list {
    width: 100%;
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.treatment-significance-list .treatment-significance-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 8px 8px 8px 8px;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 24px;
}

.treatment-significance-list .treatment-significance-item:nth-child(-n+3) {
    width: calc((100% / 3) - 16px);
}

.treatment-significance-list .treatment-significance-item:nth-child(n+4) {
    width: calc(50% - 12px);
}

.treatment-significance-item .number-title {
    width: 80px;
    height: 80px;
    background: #e46b5a;
    border-radius: 50%;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

.treatment-significance-item .treatment-significance-title {
    width: 100%;
    margin-top: 15px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

/* 女性肿瘤关爱专题援助 */
.womens-oncology-page .assistance-area {
    width: 100%;
    background: #fff;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.assistance-area .assistance-box {
    flex: 1;
    padding-right: 30px;
}


.assistance-area .assistance-img {
    display: block;
    width: 570px;
    height: auto;
    border-radius: 8px;
}

.womens-oncology-page .assistance-box .title-box {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.womens-oncology-page .assistance-box .title-box .title-text {
    text-align: left;
}

.womens-oncology-page .assistance-box .title-box .title-text::after {
    left: 0;
}


.assistance-box .assistance-description {
    width: 100%;
    margin-top: 15px;
    font-size: 18px;
}

.assistance-box .subtitle-text {
    font-size: 25px;
    color: #e46b5a;
    font-weight: bold;
    margin-top: 15px;
}

.assistance-box .assistance-text {
    width: 100%;
    margin-top: 10px;
    font-size: 18px;
}

/* 医院环境与交通优势 */
.womens-oncology-page .environment-transportation-area {
    width: 100%;
    background: #fff5f5;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
}

.environment-transportation-area .environment-transportation-description {
    width: 100%;
    margin-top: 15px;
    font-size: 18px;
}

.environment-transportation-area .environment-transportation-box {
    width: 100%;
    margin-top: 15px;
}

.environment-transportation-box .environment-img-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.environment-img-list .environment-img-item {
    width: calc((100% / 4) - 15px);
}

.environment-img-list .environment-img-item img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

/* 预约表单 */
.womens-oncology-page .form-area {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 calc(50% - 700px) 30px;
    background: #f5f5f5;
    /* background: linear-gradient(to top, #ffffff 50%, #ecf7ff 50%); */
    background-size: cover;
}

.womens-oncology-page .form-bg-area {
    width: 100%;
    padding: 30px calc(50% - 700px);
    background: url(https://img.asiancancer.com/images/newvietnam/content_form_bg.png) no-repeat center;
    background-size: cover;
}

.womens-oncology-page .language-form-box {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 calc(50% - 700px);
    box-sizing: border-box;
    margin-bottom: 15px;
}

.womens-oncology-page .language-form-box .language-list {
    display: flex;
    justify-content: center;
    align-items: stretch;
}

.womens-oncology-page .language-list .language-item {
    padding: 5px 15px;
    color: #055f87;
    border: 1px solid #055f87;
    box-sizing: border-box;
    cursor: pointer;
    background: #fff;
}

.womens-oncology-page .language-list .language-item:first-child {
    border-radius: 999px 0 0 999px;
}

.womens-oncology-page .language-list .language-item:last-child {
    border-radius: 0 999px 999px 0;
}

.womens-oncology-page .language-list .language-item.checked-item {
    background: #055f87;
    color: #fff;
    font-weight: bold;
}

.womens-oncology-page #womens-oncology-form-en {
    display: none;
}

.form-area .form-box {
    width: 100%;
}

.form-box .form {
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.form-box .form-title {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: left;
    /* align-items: center; */
    flex-direction: column;
    color: #000;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 10px;
}

.form-box .form-description {
    width: 100%;
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.5em;
}


.form-box .explanation-title {
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    padding: 10px 0 15px;
}

.form-box .form .form-item {
    width: calc(50% - 10px);
    margin: 10px 0;
}

.form-box .form .radio-item {
    width: calc(25% - 15px);
    margin: 10px 0;
}

.form-box .form .click-submit {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.form-box .form .click-submit .submit-form-btn {
    width: 446px;
    height: 48px;
    background: #3086b5;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    border: none;
}

.form-box .form .form-item input,
.form-box .form .form-item select {
    background: #f0f0f0;
    /*width: 455px;*/
    width: 100%;
    height: 40px;
    padding: 5px;
    box-sizing: border-box;
    border: 0px;
    color: #3f3d3d;
    border-radius: 4px;
}

.form-box .form input {
    background: #FFFFFF;
    width: 300px;
    height: 40px;
}

.form-box .form .form-item .join {
    background: #FFFFFF;
    /*width: 455px;*/
    width: 100%;
    height: 40px;
    border: 0px;
}

.form-box .form .phone-input {
    width: 100%;
    display: flex;
    align-items: center;
}

.form-box .form .phone-input select {
    background: #f0f0f0;
    width: 150px;
    height: 40px;
    border: 0px;
    border-right: 1px solid #f5f5f5;
    border-radius: 4px 0 0 4px;
}

.form-box .form .form-item .phone-input .phone-input {
    flex: 1;
    height: 40px;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 0 4px 4px 0;
}

.form-box .form .label-text {
    margin-bottom: 10px;
    font-weight: bold;
    display: block;
}

.form-box .form .form-item .radio {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.form-box .form .form-item .radio .radio-inline {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    cursor: pointer;
    color: #3f3d3d;
}

.form-box .form .form-item .radio .radio-inline .radio-val {
    width: 15px;
    height: 15px;
    margin-right: 5px;
}

/*患者故事*/
.womens-oncology-page .patient-stories-area {
    width: 100%;
    padding: 30px calc(50% - 700px) 0;
    box-sizing: border-box;
    background: #fff;
}

.patient-stories-area .patient-stories-box {
    width: 100%;
}

/* 取消移动端的hover效果 只有pc端的生效 */
@media (any-hover: hover) {}

/*移动端样式*/
@media screen and (max-width:768px) {

    .banner-box {
        background: url("https://img.asiancancer.com/images/newvietnam/nxzl_banner_bg.webp") no-repeat center;
        background-size: 100% 100%;
        height: auto;
        width: 100%;
        aspect-ratio: 79 / 24;
    }

    /*女性肿瘤关爱援助计划专题页*/
    .womens-oncology-page {
        width: 100%;
        padding-top: 0;
    }

    .womens-oncology-page .title-box {
        width: 100%;
        padding: 0;
        box-sizing: border-box;
    }

    .womens-oncology-page .title-box .title-text {
        font-size: 25px;
    }

    .womens-oncology-page .title-box .title-text::after {
        display: none;
    }

    .womens-oncology-page .description-box {
        width: 100%;
        padding: 15px 15px 0;
        box-sizing: border-box;
        font-size: 16px;
    }

    /*口号区域*/
    .womens-oncology-page .slogan-area {
        width: 100%;
        padding: 15px;
    }

    .slogan-area .subtitle-text {
        width: 100%;
        padding: 10px 0;
        font-size: 18px;
    }

    .slogan-area .description-text {
        font-size: 16px;
    }

    /*常见女性肿瘤病种*/
    .womens-oncology-page .cancer-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .cancer-area .cancer-box {
        width: 100%;
        margin-top: 15px;
    }

    .cancer-list .cancer-item {
        width: 100%;
        margin-bottom: 15px;
        padding: 15px;
    }

    .cancer-list .cancer-item:last-child {
        margin: 0;
    }

    .cancer-item .cancer-img {
        width: 60px;
        height: 60px;
    }

    .cancer-item .cancer-name {
        font-size: 18px;
    }

    .cancer-item .cancer-description {
        font-size: 16px;
    }

    /* 治疗不应“一刀切 */
    .womens-oncology-page .treatment-area {
        width: 100%;
        padding: 15px 0;
        box-sizing: border-box;
    }

    .treatment-area .treatment-box {
        width: 100%;
        padding: 15px 15px 245px;
        box-sizing: border-box;
    }

    .treatment-box .treatment-description {
        width: 100%;
        margin-top: 15px;
        font-size: 16px;
    }

    .treatment-box .treatment-subtitle {
        font-size: 20px;
        margin-top: 15px;
    }

    .treatment-box .treatment-text {
        font-size: 16px;
    }

    .treatment-advantages-item .treatment-advantages-text {
        font-size: 16px;
    }

    .treatment-box .treatment-img {
        width: 320px;
    }

    .treatment-area .treatment-options-box {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .treatment-options-box .treatment-techniques-list {
        margin: 15px 0 0;
    }

    .treatment-options-box .treatment-options-title {
        font-size: 20px;
    }

    .treatment-techniques-list .treatment-techniques-item {
        width: 100%;
        margin-bottom: 15px;
    }

    .treatment-techniques-list .treatment-techniques-item:last-child {
        margin: 0;
    }

    .treatment-techniques-item .treatment-techniques-title {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .treatment-techniques-item .treatment-techniques-text {
        font-size: 16px;
    }

    .treatment-options-box .treatment-options-description a {
        font-size: 16px;
    }

    .treatment-area .patient-cases-box {
        width: 100%;
        padding: 0 15px 15px;
    }

    .patient-cases-box .patient-cases-title {
        font-size: 20px;
    }

    .patient-cases-box .patient-cases-list {
        margin: 15px 0 0;
    }

    .patient-cases-list .patient-cases-item {
        width: 100%;
        margin-bottom: 15px;
    }

    .patient-cases-list .patient-cases-item:last-child {
        margin: 0;
    }

        .patient-cases-item .patient-cases-name{
            font-size: 18px;
        }

    /*今天的治疗 不只关注病灶，也关注她如何生活下去*/
    .womens-oncology-page .treatment-significance-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .treatment-significance-area .treatment-significance-box {
        width: 100%;
        margin: 15px 0 0;
    }

    .treatment-significance-list .treatment-significance-item {
        width: 100%;
        padding: 15px;
        margin-bottom: 15px;
    }

    .treatment-significance-list .treatment-significance-item:nth-child(-n+3) {
        width: 100%;
        margin-bottom: 15px;
    }

    .treatment-significance-item .number-title {
        width: 60px;
        height: 60px;
        font-size: 28px;
    }

    .treatment-significance-box .treatment-significance-text {
        font-size: 16px;
    }

    .treatment-significance-item .treatment-significance-title {
        font-size: 18px;
    }

    .treatment-significance-list .treatment-significance-item:nth-child(n+4) {
        width: 100%;
    }

    /*女性肿瘤关爱专题援助*/
    .womens-oncology-page .assistance-area {
        width: 100%;
        flex-direction: column;
        padding: 15px;
        box-sizing: border-box;
    }

    .assistance-area .assistance-box {
        width: 100%;
        padding: 0;
    }

    .womens-oncology-page .assistance-box .title-box .title-text {
        text-align: center;
    }

    .assistance-box .assistance-description {
        font-size: 16px;
    }

    .assistance-box .subtitle-text {
        font-size: 20px;
    }

    .assistance-box .assistance-text {
        font-size: 16px;
    }

    .assistance-area .assistance-img {
        width: 100%;
        margin-top: 15px;
    }

    /* 医院环境与交通优势 */
    .womens-oncology-page .environment-transportation-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .environment-transportation-area .environment-transportation-description {
        font-size: 16px;
    }

    .environment-transportation-area .environment-transportation-box {
        width: 100%;
        overflow: hidden;
    }

    .environment-transportation-box .environment-img-list {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        /* iOS顺滑滚动 */
    }

    /* 👇 核心修复 */
    .environment-img-list .environment-img-item {
        flex: 0 0 auto;
        /* ⭐ 不压缩 + 按自身宽度 */
        width: 300px;
        margin-right: 15px;
    }

    /* 👇 图片控制 */
    .environment-img-item img {
        width: 100%;
        height: auto;
        display: block;
    }

    /* 表单 */
    .womens-oncology-page .form-area {
        width: 100%;
        padding: 15px 15px;
        box-sizing: border-box;
    }

    .form-box .form-title {
        font-size: 20px;
    }

    .form-box .form-description {
        font-size: 16px;
    }

    .womens-oncology-page .form-bg-area {
        padding: 15px;
    }

    .form-box .form {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .form-box .explanation-title {
        font-size: 18px;
        padding: 0;
    }

    .form-box .form .form-item {
        width: 100%;
    }

    .form-box .form select {
        /*width: 95%;*/
        width: 100%;
    }

    .form-box .form-title .title-text {
        font-size: 18px;
    }

    /* .form-area  .form-box .form  select{width: 95%;} */
    .form-box .form select {
        width: 148px;
    }

    .form-box .form input {
        width: 100%;
    }

    .form-box .form .form-item .join {
        width: 333px;
    }

    .form-box .form .form-item .phone-input .input {
        width: 180px;
        margin: 0;
    }

    .form-box .form .click-submit .submit-form-btn {
        width: 100%;
        font-size: 16px;
        height: 40px;
    }

}